mongo.hostport=172.31.1.191:27017
mongo.database=aologtest
mongo.username=testuser
mongo.password=xwS4jQZbZHD
mongo.connectionsPerHost=10  
mongo.threadsAllowedToBlockForConnectionMultiplier=5 
#\u8fde\u63a5\u8d85\u65f6\u65f6\u95f4  
mongo.connectTimeout=1000  
#\u7b49\u5f85\u65f6\u95f4  
mongo.maxWaitTime=1500  
mongo.autoConnectRetry=true  
mongo.socketKeepAlive=true  
#Socket\u8d85\u65f6\u65f6\u95f4  
mongo.socketTimeout=1500  
mongo.slaveOk=false